<?php

echo date('Y-m-d H:i:s',time());
echo '<br />';
if (function_exists('date_default_timezone_set')) {
  date_default_timezone_set('Asia/Hong_Kong');
}

echo 'Asia/Hong_Kong:'.date('Y-m-d H:i:s',time());
echo '<br />';
if (function_exists('date_default_timezone_set')) {
  date_default_timezone_set('Asia/Shanghai');
}
echo 'Asia/Shanghai:'.date('Y-m-d H:i:s',time());
?>
